logo
Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2023-6548

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2023-6548

Description:
Improper Control of Generation of Code ('Code Injection') in NetScaler ADC and NetScaler Gateway allows an attacker with access to NSIP, CLIP or SNIP with management interface to perform Authenticated (low privileged) remote code execution on Management Interface.
Last updated date:
01/25/2024

Reports

alt

ACTIVELY EXPLOITED

Type:
exploitation
Confidence:
HIGH
Date of publishing:
01/16/2024
Reference url to background

https://support.citrix.com/article/CTX584986/netscaler-adc-and-netscaler-gateway-security-bulletin-for-cve20236548-and-cve20236549

Type:
exploitation
Confidence:
HIGH
Date of publishing:
01/17/2024
Vulnerability FeedContributorsAboutBlog

@inTheWild

©2024

Privacy Policy